WorkCentre 5632/5638

WorkCentre 5632/5638 Support & Drivers

Vanaf mei 2019 moet voor dit product een apparaatbeheertoepassing worden gebruikt om verbinding te maken voor externe services. Lees het beveiligingsbulletin en bezoek de ondersteuningspagina Remote Services voor meer informatie.

Ondersteunde platforms IBM AS/400, Linux, Mac OS X 10.5 or lower, Macintosh 9, Sun Solaris, UNIX, Windows 2000, Windows 7, Windows 7 x64, Windows Server 2003, Windows Server 2003 x64, Windows Server 2008, Windows Server 2008 x64, Windows Vista, Windows Vista x64, Windows XP, Windows XP x64

Ondersteunde talen Brazilian Portuguese, Czech, Danish, Dutch, English (Global), English (N. America), Español (CO), Finnish, French, French Canadian, German, Hungarian, Italian, Norwegian, Polish, Portuguese, Romanian, Russian, Spanish, Swedish, Turkish

Bestand downloaden: Digital Copier Software version 20.120.52.000

System Software version 20.120.52.000. Upgrade from 20.120.39.000 or higher Digital Copier only. Requires Utilities version 25.00.003 or higher to install.

Opmerking: Please ensure you read the install instructions for important upgrade information before attempting the upgrade.

Let op: Machines with firmware earlier than 20.120.32.000 must be upgraded to 20.120.32.000 prior to upgrading to 20.120.52.000. Firmware and instructions for performing both upgrades are included in the download.

Eindgebruikersovereenkomst

Klik op "Accepteren" om te downloaden; klik op "Weigeren" om te annuleren

AccepterenWeigeren